Change log for lme4 package in Ubuntu

156 of 56 results
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-08-17
Deleted in eoan-proposed (Reason: moved to release)
lme4 (1.1-21-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Fri, 16 Aug 2019 17:26:14 -0500

Available diffs

Superseded in eoan-release on 2019-08-17
Deleted in eoan-proposed on 2019-08-18 (Reason: moved to release)
lme4 (1.1-21-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Added (Build-)Depends: for r-cran-boot

 -- Dirk Eddelbuettel <email address hidden>  Sat, 09 Mar 2019 07:12:57 -0600

Available diffs

Superseded in eoan-release on 2019-04-21
Published in disco-release on 2019-04-04
Deleted in disco-proposed (Reason: moved to release)
lme4 (1.1-20-3) unstable; urgency=medium

  * debian/control: Added Breaks: (in correct position) for two affected
    downstream packages to ensure matching versions are auto-tested.
    						  	(Closes: #922198)
    
 -- Dirk Eddelbuettel <email address hidden>  Wed, 13 Feb 2019 09:00:19 -0600

Available diffs

Superseded in disco-proposed on 2019-02-13
lme4 (1.1-20-2) unstable; urgency=medium

  * debian/control: Added Breaks: for two affected downstream packages to
    ensure matching versions are auto-tested 	

 -- Dirk Eddelbuettel <email address hidden>  Wed, 13 Feb 2019 05:46:53 -0600

Available diffs

Superseded in disco-proposed on 2019-02-13
lme4 (1.1-20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Thu, 07 Feb 2019 16:06:12 -0600

Available diffs

Superseded in disco-release on 2019-04-04
Deleted in disco-proposed on 2019-04-05 (Reason: moved to release)
lme4 (1.1-19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Mon, 12 Nov 2018 07:09:57 -0600

Available diffs

Superseded in disco-release on 2018-11-26
Published in cosmic-release on 2018-08-22
Deleted in cosmic-proposed (Reason: moved to release)
lme4 (1.1-18-1-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <email address hidden>  Sat, 18 Aug 2018 07:44:10 -0500
Superseded in cosmic-release on 2018-08-22
Deleted in cosmic-proposed on 2018-08-23 (Reason: moved to release)
lme4 (1.1-17-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <email address hidden>  Fri, 01 Jun 2018 11:08:24 +0000
Superseded in cosmic-release on 2018-06-21
Deleted in cosmic-proposed on 2018-06-23 (Reason: moved to release)
lme4 (1.1-17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <email address hidden>  Tue, 03 Apr 2018 17:24:32 -0500

Available diffs

Superseded in cosmic-release on 2018-05-06
Published in bionic-release on 2017-12-22
Deleted in bionic-proposed (Reason: moved to release)
lme4 (1.1-15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Fri, 22 Dec 2017 06:20:19 -0600

Available diffs

Superseded in bionic-release on 2017-12-22
Deleted in bionic-proposed on 2017-12-24 (Reason: moved to release)
lme4 (1.1-14-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <email address hidden>  Sat, 30 Sep 2017 16:27:47 -0500
Superseded in bionic-release on 2017-11-14
Published in artful-release on 2017-10-03
Deleted in artful-proposed (Reason: moved to release)
lme4 (1.1-13-1build2) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <email address hidden>  Thu, 28 Sep 2017 11:03:18 +0000

Available diffs

Superseded in artful-release on 2017-10-03
Deleted in artful-proposed on 2017-10-04 (Reason: moved to release)
lme4 (1.1-13-1build1) artful; urgency=medium

  * No-change rebuild against r-cran-rcppeigen 0.3.3.3.0-1
    to fix memory corruption in r-cran-mlmrev on i386

 -- Graham Inggs <email address hidden>  Wed, 24 May 2017 14:23:52 +0200
Superseded in artful-proposed on 2017-05-24
lme4 (1.1-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <email address hidden>  Wed, 19 Apr 2017 06:14:44 -0500
Superseded in artful-release on 2017-05-25
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-06-22 (Reason: moved to release)
lme4 (1.1-12-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828115)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Sat, 25 Jun 2016 07:14:22 -0500

Available diffs

Superseded in yakkety-release on 2016-06-26
Deleted in yakkety-proposed on 2016-06-27 (Reason: moved to release)
lme4 (1.1-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <email address hidden>  Sun, 17 Apr 2016 09:44:49 -0500

Available diffs

Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2015-10-26
Deleted in xenial-proposed (Reason: moved to release)
lme4 (1.1-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <email address hidden>  Tue, 06 Oct 2015 22:33:37 -0500

Available diffs

Superseded in xenial-release on 2015-10-26
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
lme4 (1.1-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Sat, 27 Jun 2015 07:20:27 -0500

Available diffs

Superseded in wily-release on 2015-07-30
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
lme4 (1.1-7-1) unstable; urgency=low


  * New upstream release
  
  * Upload was delayed for seven weeks it took for the new Build-Depends
    r-cran-nlopr to get into unstable.  NEW queue is usually much quicker,

 -- Dirk Eddelbuettel <email address hidden>  Thu, 28 Aug 2014 14:04:58 -0500

Available diffs

Superseded in vivid-release on 2014-11-04
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
lme4 (1.1-6-1) unstable; urgency=low


  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <email address hidden>  Sun, 13 Apr 2014 10:41:03 -0500

Available diffs

Superseded in utopic-release on 2014-05-13
Published in trusty-release on 2014-02-04
Deleted in trusty-proposed (Reason: moved to release)
lme4 (1.0-6-2) unstable; urgency=low


  * Rebuilt as required for Rcpp 0.11.0
  * debian/control: Added (Build-)Depends: on correspondoingly rebuilt
    versions of RcppEigen (r-cran-rcppeigen) and minqa (r-cran-minqa)

 -- Dirk Eddelbuettel <email address hidden>  Tue, 04 Feb 2014 06:38:09 -0600

Available diffs

Superseded in trusty-release on 2014-02-04
Deleted in trusty-proposed on 2014-02-06 (Reason: moved to release)
lme4 (1.0-6-1) unstable; urgency=low


  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Sun, 02 Feb 2014 16:48:41 -0600

Available diffs

Superseded in trusty-release on 2014-02-03
Deleted in trusty-proposed on 2014-02-04 (Reason: moved to release)
lme4 (1.0-5-1) unstable; urgency=low


  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Update Build-Depends: to r-cran-matrix (>= 1.1-0)

 -- Dirk Eddelbuettel <email address hidden>  Tue, 29 Oct 2013 06:33:48 -0500

Available diffs

Superseded in trusty-release on 2013-10-30
Deleted in trusty-proposed on 2013-10-31 (Reason: moved to release)
lme4 (1.0-4-1) unstable; urgency=low


  * New upstream release
  
  * debian/control: Added new (Build-)Depends: r-cran-mass, r-cran-minqa
    and r-cran-rcppeigen

 -- Dirk Eddelbuettel <email address hidden>  Sat, 21 Sep 2013 11:26:57 -0500

Available diffs

Superseded in trusty-release on 2013-10-25
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
lme4 (0.999999-2-1) unstable; urgency=low


  * New upstream release

 -- Dirk Eddelbuettel <email address hidden>  Tue, 16 Apr 2013 06:49:00 -0500

Available diffs

Superseded in saucy-release on 2013-04-30
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
lme4 (0.999999-0-1) unstable; urgency=low


  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Sat, 23 Jun 2012 13:55:52 -0500
Superseded in quantal-release on 2012-06-24
Published in precise-release on 2011-10-17
lme4 (0.999375-42-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
lme4 (0.999375-40-1) unstable; urgency=low
  * New upstream release    * debian/control: Set (Build-)Depends: to current R version -- Dirk Eddelbuettel <email address hidden>  Sat, 23 Jul 2011 09:55:11 -0500
Superseded in oneiric-release on 2011-07-27
lme4 (0.999375-39-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
lme4 (0.999375-37-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  12 Nov 2010 10:56:27 +0000

Available diffs

Superseded in natty-release on 2010-11-12
lme4 (0.999375-36-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  26 Oct 2010 11:21:57 +0000

Available diffs

Superseded in natty-release on 2010-10-26
lme4 (0.999375-35-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
lme4 (0.999375-33-1) unstable; urgency=low

  * New upstream release

  * debian/control: Removed Doug from uploaders. Thanks for all the work!

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Added 'r-cran-nlme' to (Build-)Depends:
  
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:56:44 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
lme4 (0.999375-32-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends: on r-cran-matrix
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  30 Nov 2009 23:46:00 +0000

Available diffs

Superseded in lucid-release on 2009-12-01
Obsolete in karmic-release on 2013-03-04
lme4 (0.999375-31-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Jun 2009 10:44:16 +0100

Available diffs

Superseded in karmic-release on 2009-06-01
lme4 (0.999375-30-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  14 May 2009 17:48:19 +0100

Available diffs

Superseded in karmic-release on 2009-05-14
lme4 (0.999375-28-2) unstable; urgency=low

  * Rebuilt under corrected pbuilder setup.
  * debian/control: (Build-)Depends on rebuilt Matrix too.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Apr 2009 12:03:08 +0100

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
lme4 (0.999375-28-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.0

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  15 Dec 2008 10:20:45 +0000

Available diffs

Superseded in jaunty-release on 2008-12-15
lme4 (0.999375-27-1) unstable; urgency=low

  * New upstream release

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
lme4 (0.999375-20-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  02 Jul 2008 12:19:39 +0100

Available diffs

Superseded in intrepid-release on 2008-07-02
lme4 (0.999375-18-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  26 Jun 2008 16:44:13 +0100

Available diffs

Superseded in intrepid-release on 2008-06-26
lme4 (0.999375-17-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  24 Jun 2008 13:48:52 +0100

Available diffs

Superseded in intrepid-release on 2008-06-24
lme4 (0.99875-9-3) unstable; urgency=low

  * Rebuilding under the current R version
  * debian/control: Updated (Build-)Depends accordingly

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
lme4 (0.99875-9-1build1) hardy; urgency=low

  * Rebuild for the r-base transition (LP: #219346)

 -- Cesare Tirabassi <email address hidden>   Sat, 19 Apr 2008 13:38:24 +0200
Superseded in hardy-release on 2008-04-21
lme4 (0.99875-9-1) unstable; urgency=low

  * New upstream release

Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
lme4 (0.99875-1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated Builds-Depends: to r-cran-matrix (>= 0.99875-2-1)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  12 Jun 2007 11:46:21 +0100
Superseded in gutsy-release on 2007-06-12
lme4 (0.99875-0-2) unstable; urgency=low

  * debian/control: Corrected (Build-)Depends to 
    'r-cran-matrix (>= 0.99875-1-1)'			(Closes: #424725)

Superseded in gutsy-release on 2007-05-18
lme4 (0.9975-13-1) unstable; urgency=low

  * New upstream release
  * debian/control: Set (Build-)Depends to 'r-cran-matrics (>= 0.9975-10-1)'
    as per the upstream changes

Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
lme4 (0.9975-10-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  06 Dec 2006 13:06:33 +0000
Superseded in feisty-release on 2006-12-06
lme4 (0.9975-9-1) unstable; urgency=low

  * New upstream release

Superseded in feisty-release on 2006-11-17
lme4 (0.9975-7-1) unstable; urgency=low

  * New upstream release

Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
lme4 (0.995.2-1.1) unstable; urgency=low

  * NMU
  * debian/rules: Standardized to be aligned with other R packages
						 (Closes: #352854)
  * debian/control: Changed to Architecture: to `all'
  * debian/control: Changed Build-Depends: to Build-Depends-Indep:
  * debian/watch: Updated regular expression, added `uversionmangle'

Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
lme4 (0.95.8-1) unstable; urgency=low


  * New upstream release
  * Upstream release no longer requires r-cran-latticeextra. Closes: Bug#307497 

 -- Douglas Bates <email address hidden>  Fri, 20 May 2005 09:30:11 -0500
Obsolete in hoary-release on 2008-03-19
lme4 (0.6.9-1) unstable; urgency=low


  * New upstream release upload coordinated with upstream author and 
    Debian maintainer Doug Bates as part of getting R 2.0.0 into Debian
  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/control: Added r-cran-lattice to Build-Depends:
  * debian/control: Removed full stop on Description: line [lintian]
  * debian/post{inst,rm}: Call build-help.pl to update package.html list
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <email address hidden>  Sat,  9 Oct 2004 21:25:38 -0500
Obsolete in hoary-release on 2008-03-19
lme4 (0.6.11-1) unstable; urgency=low


  * New upstream release
  * debian/control: Updated versions of r-base, r-base-dev, and
    r-cran-matrix in Build-Depends: and in Depends:

 -- Douglas Bates <bates@bates1-home>  Sun, 19 Dec 2004 08:02:39 -0600
Obsolete in warty-release on 2008-01-09
lme4 (0.6.1-1) unstable; urgency=low


  * Initial Debian Release
  * Closes: Bug#252312

 -- Douglas Bates <email address hidden>  Wed,  2 Jun 2004 12:56:27 -0500
156 of 56 results